
#wb_header { height: 120px; background-color: #3a1f52; }
#wb_header:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_main { height: 8331px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 320px; background-color: #3a1f52; }
#wb_footer:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/796c8d6a2b2afca25d783bd19f46a234.png") repeat-x scroll center top; background-size: contain; }
.wb_sbg { background: transparent url("../gallery_gen/2cf70534923875e5247a64992419cd74.png") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 8704px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 8771px; min-height: 8704px; }
#wb_element_instance215 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance215 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance215 .btn-collapser:hover { background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance215 .btn-collapser:hover > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance215 { top: 74px; left: 10px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 897; }
#wb_element_instance215 ul { background: #2E2E2E none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance215 > ul { display: none; }
#wb_element_instance215.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance215.collapse-expanded > ul > li { display: block; }
#wb_element_instance215.collapse-expanded li > ul { position: static; }
#wb_element_instance215.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance215.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance215, #wb_element_instance215 ul { text-align: right; }
#wb_element_instance215 ul ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance215 li { margin: 10px 10px 10px 10px; }
#wb_element_instance215 li a { text-transform: uppercase; border: #000000  0px; padding: 2px 2px 2px 2px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance215 li.over > a, #wb_element_instance215 li:focus > a { border: #000000  0px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: underline; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance215 li.active > a { border: #000000  0px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: underline; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance215:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance215:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance215:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance216 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 185px; width: 185px; min-height: 120px; height: 120px; display: block; z-index: 248; }
#wb_element_instance216 img { width: 185px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance217 { opacity: 1; top: 210px; left: 237px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 216; }
#wb_element_instance217 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance218 { opacity: 1; top: 210px; left: 42px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 214; }
#wb_element_instance218 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance219 { opacity: 1; top: 210px; left: 102px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 215; }
#wb_element_instance219 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance220 { opacity: 1; top: 212px; left: 162px; min-width: 55px; width: 55px; min-height: 38px; height: 38px; display: block; z-index: 213; }
#wb_element_instance220 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 55px; height: 38px; font-size: 38px; }
#wb_element_instance221 p:last-child { margin-bottom: 0; }
#wb_element_instance221 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; z-index: 154; }
#wb_element_instance222 p:last-child { margin-bottom: 0; }
#wb_element_instance222 { opacity: 1; top: 278px; left: 25px; min-width: 270px; width: 270px; min-height: 32px; height: 32px; display: block; z-index: 212; }
#wb_element_instance223 p:last-child { margin-bottom: 0; }
#wb_element_instance223 { opacity: 1; top: 176px; left: 15px; min-width: 290px; width: 290px; min-height: 126px; height: 126px; display: block; z-index: 13; }
#wb_element_instance224 p:last-child { margin-bottom: 0; }
#wb_element_instance224 { opacity: 1; top: 657px; left: 10px; min-width: 300px; width: 300px; min-height: 1224px; height: 1224px; display: block; z-index: 16; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; top: 601px; left: 0px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 43; }
#wb_element_instance226 { top: 1911px; left: 60px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 44; }
#wb_element_instance226 .wb_button { width: 200px; height: 40px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 0px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #6e6e6e; }
#wb_element_instance226 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance226 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance226 .wb_button:hover > span { color: #337ab7; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance226 .wb_button:hover { background-color: #2ca81a; }
#wb_element_instance226 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance226 .wb_button:active > span { color: #337ab7; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance226 .wb_button:active { background-color: #2ca81a; }
#wb_element_instance226 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance227 { top: 2011px; left: 0px; min-width: 320px; width: 320px; min-height: 6270px; height: 6270px; display: block; z-index: 45; background: transparent; touch-action: manipulation; }
#wb_element_instance227 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance227_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance227 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance227_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance227 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance227_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance228 { top: 0px; left: 0; right: 0; min-height: 551px; height: 551px; display: block; z-index: 15; }
#wb_element_instance228 > .wb_shp:before { background: transparent url("../gallery_gen/f792ed08ebcc3bc5fbc546b389e5721d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance228 > .wb_shp { background-color: transparent; border-top: 0px none #000000; border-right: 0px solid #000000; border-bottom: 0px solid #000000; border-left: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 551px; }
#wb_element_instance229 { top: 193px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 3854px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4227px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4184px; min-height: 4227px; }
	#wb_element_instance215 { top: 80px; left: 372px; min-width: 800px; width: 800px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance215 ul { background: transparent none repeat scroll center center; }
	#wb_element_instance215 .btn-collapser { display: none; }
	#wb_element_instance215 > ul { display: block; }
	#wb_element_instance216 { top: -22px; left: -4px; min-width: 267px; width: 267px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance216 img { width: 267px; height: 175px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance217 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance217 { top: 20px; left: 1040px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance218 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance218 { top: 20px; left: 920px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance219 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance219 { top: 20px; left: 980px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance220 i { width: 60px; height: 40px; font-size: 40px; }
	#wb_element_instance220 { top: 20px; left: 1100px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance221 { top: 10px; left: 0px; min-width: 348px; width: 348px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance222 { top: 141px; left: 650px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance223 { top: 186px; left: 59px; min-width: 580px; width: 580px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance224 { top: 820px; left: 100px; min-width: 1000px; width: 1000px; min-height: 864px; height: 864px; display: block; }
	#wb_element_instance225 { top: 750px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance226 { top: 1724px; left: 490px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance226 .wb_button { width: 200px; height: 50px; }
	#wb_element_instance227 { top: 1874px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1930px; height: 1930px; display: block; }
	#wb_element_instance228 { top: 0px; left: 0; right: 0; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance228 > .wb_shp { width: 100%; height: 650px; }
	#wb_element_instance229 { top: 193px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
